@charset "iso-8859-1";

html    { overflow-y:scroll;}
body    { margin:5px; padding:0; background-color:#ffffcc;
          background-image:url(/archive/niaes/img/bg1.jpg);
          background-repeat:no-repeat;
          background-position:top right;
          background-color:#ffffff;
          line-height: 1.2;
          font-family:sans-serif;
}
#content{ position:relative; width:100%;}
#main   { margin-left: 0; margin-right: 200px;
          color:#000; background:#eff;
          border-left:1px solid #cccccc; border-right:1px solid #cccccc;
          border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;
          font-size:90%;
}
#sub    { position: absolute; top:0; right:0; width: 196px; }
#sub { color:#333333; background:#ffffff; font-size:86%; }

h1      { font-size:100%; padding: 0em; margin: 0.6em; }
p       { padding: 0.3em; margin: 0; }
input,label { font-size:100%; padding: 0.3em; margin: 0; vertical-align:middle;}
a       { color:#33c; text-decoration:none; }
a:link  { color:#00f; text-decoration:none; }
a:hover { color:#c03; text-decoration:underline; background-color:#ffff99; }
#header { color:#000; font-size:75%; margin-bottom:1.5em; }
#footer { color:#000000; background:#cc9; font-size:75%; text-align:center;
          margin-top:1em; border-bottom:2px solid #663300;
}
strong  { font-style:normal; font-weight:bold; background: transparent; }
div#main strong  {
          color:#333333; background: transparent; letter-spacing:0px; }

.heading {
        float:left; display:block;
        width:15em; margin:4px; margin-top:4px;
        background:#ffffdd;
        border-left:0.8em solid #339900; border-top:1px solid #999999;
        border-bottom:2px solid #999999; border-right:2px solid #999999;
        padding-left:0.4em; padding-top:0.3em;
}

.c2     { height:3em; }

h2,p    { margin:0; }
h2      { font-size:106%; color:#000000; background:transparent; }

.clear { float:none; width:300px; margin:3px; padding-left:0.5em; }

div.horizontal  { margin:1.2em 5px 0.6em; padding:0.2em 0.5em 0.1em;
          color:#333333; font-size:110%; background-color:#ffffdd;
          border-left:0.8em solid #339900; border-top:1px solid #999999;
          border-bottom:2px solid #999999; border-right:2px solid #999999; }
table   { table-layout:auto; }
.c1     { list-style-image: url(img/m1.gif); line-height:1.6; }
td.date { width:9em; text-align:right; padding-right:0.6em;}
ul.c1 li    { padding-left:0; margin-left:0; text-indent:0;}

span.pdf  { font-weight:normal; font-size:90%; vertical-align:0%; color:#ff3300; }
span.new  { font-weight:bold; font-style:italic; font-size:90%; vertical-align:0%; color:#ff3300; }
sup    { font-size:70%; vertical-align:30%; }

@media screen and ( max-width:480px ) {

  #main   { margin-left: 0; margin-right:0px;
          color:#000; background:#eff;
          border-left:1px solid #cccccc; border-right:1px solid #cccccc;
          border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;
          font-size:90%;
}
#sub    { position: relative; width:196px; }
